{
  "submission_id": "1736588",
  "keywords": [
    {
      "keyword_id": "10257",
      "keyword_name": "digital art",
      "contributed": "f",
      "submissions_count": "20902"
    },
    {
      "keyword_id": "13687",
      "keyword_name": "digitalart",
      "contributed": "f",
      "submissions_count": "25083"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1107638"
    },
    {
      "keyword_id": "10716",
      "keyword_name": "happy tree friends",
      "contributed": "f",
      "submissions_count": "2492"
    },
    {
      "keyword_id": "8416",
      "keyword_name": "htf",
      "contributed": "f",
      "submissions_count": "4083"
    },
    {
      "keyword_id": "188",
      "keyword_name": "hybrid",
      "contributed": "f",
      "submissions_count": "70972"
    },
    {
      "keyword_id": "23008",
      "keyword_name": "hybrid species",
      "contributed": "f",
      "submissions_count": "4889"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1218437"
    },
    {
      "keyword_id": "10792",
      "keyword_name": "mobian",
      "contributed": "f",
      "submissions_count": "30473"
    },
    {
      "keyword_id": "25139",
      "keyword_name": "petunia",
      "contributed": "f",
      "submissions_count": "459"
    },
    {
      "keyword_id": "451",
      "keyword_name": "skunk",
      "contributed": "f",
      "submissions_count": "34801"
    },
    {
      "keyword_id": "7252",
      "keyword_name": "sonic the hedgehog",
      "contributed": "f",
      "submissions_count": "60889"
    },
    {
      "keyword_id": "164",
      "keyword_name": "wolf",
      "contributed": "f",
      "submissions_count": "196644"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "4",
  "create_datetime": "2018-11-04 22:22:45.112056+00",
  "create_datetime_usertime": "04 Nov 2018 23:22 CET",
  "last_file_update_datetime": "2018-11-04 22:14:40.857251+00",
  "last_file_update_datetime_usertime": "04 Nov 2018 23:14 CET",
  "username": "AcidSkunkWolf",
  "user_id": "259657",
  "user_icon_file_name": "432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/432/432075_AcidSkunkWolf_icono_2025_pride.jpg",
  "file_name": "2484949_AcidSkunkWolf_mobian_htf.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2484/2484949_AcidSkunkWolf_mobian_htf.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2484/2484949_AcidSkunkWolf_mobian_htf.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2484/2484949_AcidSkunkWolf_mobian_htf.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2484/2484949_AcidSkunkWolf_mobian_htf.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2484/2484949_AcidSkunkWolf_mobian_htf_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2484/2484949_AcidSkunkWolf_mobian_htf_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "82",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "136",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "204",
  "files": [
    {
      "file_id": "2484949",
      "file_name": "2484949_AcidSkunkWolf_mobian_htf.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2484/2484949_AcidSkunkWolf_mobian_htf.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2484/2484949_AcidSkunkWolf_mobian_htf.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2484/2484949_AcidSkunkWolf_mobian_htf.jpg",
      "mimetype": "image/png",
      "submission_id": "1736588",
      "user_id": "259657",
      "submission_file_order": "0",
      "full_size_x": "2234",
      "full_size_y": "1518",
      "screen_size_x": "920",
      "screen_size_y": "625",
      "preview_size_x": "300",
      "preview_size_y": "204",
      "initial_file_md5": "7c75500f32eea9a1bab852f7bea8632b",
      "full_file_md5": "8318042bc5236de21a227805978e14d6",
      "large_file_md5": "5eceba1c696ee496095eddad5619e59e",
      "small_file_md5": "96353ed8c7d973a12436490684f6ddce",
      "thumbnail_md5": "c8d587f9b928ae71532b10feaa9a8402",
      "deleted": "f",
      "create_datetime": "2018-11-04 22:14:40.857251+00",
      "create_datetime_usertime": "04 Nov 2018 23:14 CET",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2484/2484949_AcidSkunkWolf_mobian_htf.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2484/2484949_AcidSkunkWolf_mobian_htf_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2484/2484949_AcidSkunkWolf_mobian_htf_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "82",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "136",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "204"
    }
  ],
  "pools": [
    {
      "pool_id": "49035",
      "name": "2018",
      "description": "Submissions of 2018",
      "count": "86",
      "submission_left_submission_id": "1727623",
      "submission_left_file_name": "2471547_AcidSkunkWolf_wereskunk.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2471/2471547_AcidSkunkWolf_wereskunk.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2471/2471547_AcidSkunkWolf_wereskunk_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2471/2471547_AcidSkunkWolf_wereskunk_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "172",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "258",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1738503",
      "submission_right_file_name": "2487927_AcidSkunkWolf_dot_flood_2019.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2487/2487927_AcidSkunkWolf_dot_flood_2019.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2487/2487927_AcidSkunkWolf_dot_flood_2019_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2487/2487927_AcidSkunkWolf_dot_flood_2019_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "96",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "160",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "239"
    },
    {
      "pool_id": "24422",
      "name": "Happy Tree Friends",
      "description": "",
      "count": "141",
      "submission_left_submission_id": "1727623",
      "submission_left_file_name": "2471547_AcidSkunkWolf_wereskunk.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2471/2471547_AcidSkunkWolf_wereskunk.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2471/2471547_AcidSkunkWolf_wereskunk_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2471/2471547_AcidSkunkWolf_wereskunk_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "103",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "172",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "258",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1816784",
      "submission_right_file_name": "2607097_AcidSkunkWolf_v_day.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2607/2607097_AcidSkunkWolf_v_day.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2607/2607097_AcidSkunkWolf_v_day_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2607/2607097_AcidSkunkWolf_v_day_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "67",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "112",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "169"
    },
    {
      "pool_id": "27266",
      "name": "Zippy skunk",
      "description": "A pool with my character Zippy",
      "count": "127",
      "submission_left_submission_id": "1702028",
      "submission_left_file_name": "2434029_AcidSkunkWolf_nuevo_ingreso.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2434/2434029_AcidSkunkWolf_nuevo_ingreso.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2434/2434029_AcidSkunkWolf_nuevo_ingreso_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2434/2434029_AcidSkunkWolf_nuevo_ingreso_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "84",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "140",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "210",
      "submission_right_submission_id": "1805152",
      "submission_right_file_name": "2589661_AcidSkunkWolf_new_zippy.jpg",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2589/2589661_AcidSkunkWolf_new_zippy.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2589/2589661_AcidSkunkWolf_new_zippy_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2589/2589661_AcidSkunkWolf_new_zippy_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "88",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "147",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "220"
    }
  ],
  "description": "I've always thought how HTF character looks in different styles. So, i made the try.\nMobian Petunia & Zippy 2019 concept (not final).\n\nHappy Tree Friends - Mondomedia\nSonic the Hedgehog - SEGA\nZippy & Art - me",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>I&#039;ve always thought how HTF character looks in different styles. So, i made the try.<br />Mobian Petunia &amp; Zippy 2019 concept (not final).<br /><br />Happy Tree Friends - Mondomedia<br />Sonic the Hedgehog - SEGA<br />Zippy &amp; Art - me</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Zippy and Petunia (Sonic Style)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "0",
  "rating_name": "General",
  "ratings": [],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "2",
  "views": "42"
}